[PVE-User] Live VM migration 6.3 to 6.2 fails

Daniel Berteaud daniel at firewall-services.com
Wed Dec 2 09:54:41 CET 2020


----- Le 2 Déc 20, à 9:47, Christian Balzer chibi at gol.com a écrit :

>> 
> If that is really the case (qemu migrations between minor versions have
> worked in the past, at least sometimes), then this is actually worse.
> 
> As I wrote, some 6.2 nodes don't have that issue and indeed they have qemu
> 5.1 which was brought in with 6.2-13.
> So no version upgrade flashing warning lights going off in your brain and
> if one had not upgraded all nodes, the same would have happened in a
> cluster that was nominally still 6.2?
> That's rather... scary.
> 

If you got QEMU 5.1 with pve 6.2, I guess you're using either the pvetest or no-subscription repo. In which case, it's up to you to check for changelog and important version changes, as those repo are kinda "rolling updates"
If you want peace of mind on this front, you should pay access to the enterprise repo, which have more stable updates

Regards,
Daniel

-- 
[ https://www.firewall-services.com/ ] 	
Daniel Berteaud 
FIREWALL-SERVICES SAS, La sécurité des réseaux 
Société de Services en Logiciels Libres 
Tél : +33.5 56 64 15 32 
Matrix: @dani:fws.fr 
[ https://www.firewall-services.com/ | https://www.firewall-services.com ]




More information about the pve-user mailing list